Pular para o conteúdo principal
POST
Merge catalog

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$
catalogId
string
obrigatório

Corpo

application/json
source_catalog_id
string
obrigatório

ID of the catalog to merge from

conflict_resolution
enum<string>
padrão:skip
Opções disponíveis:
keep_existing,
overwrite,
skip

Resposta

Catalogs merged successfully

The response is of type object.

Última modificação em 16 de fevereiro de 2026